@charset "utf-8";



.departments-list,
.departments-list *,
.recent-list,
.recent-list *,
.pagenavi-link,
.pagenavi-link *,
.prize-list,
.prize-list *,
.judge-list,
.judge-list *,
.chosen-list,
.chosen-list * {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}


.departments-title {
	display: block;
	margin-top: 40px;
	padding: 10px;
	background: #eee;
	border-top: 2px solid #022784;
}
.departments-list {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
}
.departments-list li {
	width: 32%;
	margin-top: 2%;
	text-align: center;
}
.departments-list li a {
	display: block;
	padding: 50px 10px;
	background: rgb(255,255,255);
	background: linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(232,232,232,1) 100%);
	border: 2px solid #ddd;
	border-radius: 5px;
	font-family: 'Noto Serif JP', serif;
	font-weight: 500;
	font-size: 24px;
	color: #333;
	text-decoration: none;
	line-height: 1em;
	text-align: center;
	transition: all .25s ease-in-out;
}
.departments-list li a span::before {
	position: absolute;
	top: 0;
	left: 50%;
	content: "";
	display: block;
	width: 50px;
	height: 2px;
	background: #ccc;
	transform: translateX(-50%);
	transition: all .25s ease-in-out;
}
.departments-list li a span {
	position: relative;
	display: block;
	width: 100%;
	margin: 15px auto 0;
	padding-top: 10px;
	font-family: 'Noto Serif JP', serif;
	font-size: 11px;
	line-height: 1em;
	color: #666;
	transition: all .25s ease-in-out;
}
.departments-list li a:hover {
	border-color: #c9171e;
	color: #c9171e;
	box-shadow: 0px 18px 17px -22px rgba(0, 0, 0, 0.75);
}
.departments-list li a:hover span::before {
	width: 80px;
}
.departments-list li a:hover span {
	color: #333;
	letter-spacing: .15em;
}


.recent-title {
	display: block;
	margin-top: 40px;
	padding: 10px;
	background: #eee;
	border-top: 2px solid #022784;
}
.recent-list {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	margin-bottom: 60px;
}
.recent-list a {
	display: block;
	width: 15%;
	margin: 2% 2% 0 0;
	padding: 15px 10px;
	background: rgb(255,255,255);
	background: linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(232,232,232,1) 100%);
	border: 1px solid #ddd;
	border-radius: 5px;
	font-family: 'Noto Serif JP', serif;
	font-weight: 500;
	font-size: 18px;
	color: #333;
	text-decoration: none;
	line-height: 1em;
	text-align: center;
	transition: all .25s ease-in-out;
}
.recent-list a:nth-of-type(6n) {
	margin-right: 0;
}
.recent-list a:hover {
	background: #022784;
	border-color: #022784;
	color: #fff;
}



#index_bijutsu > h3 {
	margin-top: 40px;
	border: none;
	font-family: 'Noto Serif JP', serif;
	font-weight: 500;
	font-size: 24px;
	text-align: center;
	color: #333;
}



#index_bijutsu .pagenavi-link {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin: 30px 0 0;
	padding: 0;
}
#index_bijutsu .pagenavi-link li {
	width: 32%;
	height: auto;
	margin: 0;
}
.pagenavi-link li a {
	display: block;
	width: 100%;
	padding: 12px 10px 15px;;
	background: rgb(255,255,255);
	background: linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(232,232,232,1) 100%);
	border: 1px solid #ddd;
	border-radius: 5px;
	font-family: 'Noto Serif JP', serif;
	font-weight: 500;
	font-size: 18px;
	color: #333;
	text-decoration: none;
	line-height: 1em;
	text-align: center;
	transition: all .25s ease-in-out;
}
.pagenavi-link li a:hover {
	background: #022784;
	border-color: #022784;
	color: #fff;
}






.prize-subheading {
	display: block;
	margin-top: 60px;
	padding: 10px;
	background: #eee;
	border-top: 2px solid #c9171e;
}
.prize-list {
	display: flex;
	flex-wrap: wrap;
}
.prize-list .prize-item {
	width: 50%;
	margin-bottom: 20px;
	padding: 20px;
	text-align: center;
}
.prize-list .prize-item > a {
	text-decoration: none;
	cursor: zoom-in;
}
.prize-list .prize-item figure {
	display: block;
	position: relative;
	max-width: 310px;
	height: 310px;
	margin: 0;
	padding: 0;
}
.prize-list .prize-item figure img {
	display: block;
	position: relative;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	vertical-align: top;
	transition: all .25s ease-in-out;
}
.prize-list .prize-item > a:hover figure img {
	opacity: .75;
}
.prize-list .prize-item figure.vertical img {
	width: auto;
	height: 100%;
}
.prize-list .prize-item figure.horizon img {
	width: 100%;
	height: auto;
}
.prize-list .prize-item .award {
	display: block;
	margin-top: 15px;
	padding: 5px;
	border: 1px solid #c9171e;
	font-family: 'Noto Serif JP', serif;
	font-weight: 500;
	text-align: center;
	color: #c9171e;
	line-height: 1em;
}
.prize-list .prize-item .item-meta {
	margin-top: 10px;
}
.prize-list .prize-item .item-meta .title,
.prize-title  {
	display: inline-block;
	font-family: 'Noto Serif JP', serif;
	font-weight: 500;
}
.prize-list .prize-item .item-meta .name,
.prize-name {
	display: inline-block;
	font-family: 'Noto Serif JP', serif;
	font-weight: 500;
}
.prize-list .prize-item .item-meta .name::before,
.prize-name::before {
	content: "|";
	margin: 0 4px;
	color: #999;
}


.judge-subheading {
	display: block;
	margin-top: 60px;
	padding: 10px;
	background: #eee;
	border-top: 2px solid #022784;
}
.judge-list {
	display: flex;
	flex-wrap: wrap;
}
.judge-list .judge-item {
	width: 33.33333333333333333%;
	margin-bottom: 20px;
	padding: 20px;
	text-align: center;
}
.judge-list .judge-item > a {
	text-decoration: none;
	cursor: zoom-in;
}
.judge-list .judge-item figure {
	display: block;
	position: relative;
	max-width: 193px;
	height: 193px;
	margin: 0;
	padding: 0;
}
.judge-list .judge-item figure img {
	display: block;
	position: relative;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	vertical-align: top;
	transition: all .25s ease-in-out;
}
.judge-list .judge-item > a:hover figure img {
	opacity: .75;
}
.judge-list .judge-item figure.vertical img {
	width: auto;
	height: 100%;
}
.judge-list .judge-item figure.horizon img {
	width: 100%;
	height: auto;
}
.judge-list .judge-item .award {
	display: block;
	margin-top: 15px;
	padding: 5px;
	border: 1px solid #022784;
	font-family: 'Noto Serif JP', serif;
	font-weight: 500;
	text-align: center;
	color: #022784;
	line-height: 1em;
}
.judge-list .judge-item .item-meta {
	margin-top: 20px;
}
.judge-list .judge-item .item-meta .title {
	display: inline-block;
	font-family: 'Noto Serif JP', serif;
	font-weight: 500;
}
.judge-list .judge-item .item-meta .name {
	display: inline-block;
	font-family: 'Noto Serif JP', serif;
	font-weight: 500;
}
.judge-list .judge-item .item-meta .name::before {
	content: "|";
	margin: 0 4px;
	color: #999;
}




.chosen-subheading {
	display: block;
	margin-top: 60px;
	padding: 10px;
	background: #eee;
	border-top: 2px solid #022784;
}
.chosen-list {
	display: flex;
	flex-wrap: wrap;
}
.chosen-list .chosen-item {
	width: 33.33333333333333333%;
	margin-bottom: 20px;
	padding: 20px;
	text-align: center;
}
.chosen-list .chosen-item figure {
	display: block;
	position: relative;
	max-width: 193px;
	height: 193px;
	margin: 0;
	padding: 0;
}
.chosen-list .chosen-item figure img {
	display: block;
	position: relative;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	vertical-align: top;
}
.chosen-list .chosen-item figure.vertical img {
	width: auto;
	height: 100%;
}
.chosen-list .chosen-item figure.horizon img {
	width: 100%;
	height: auto;
}
.chosen-list .chosen-item .award {
	display: block;
	margin-top: 15px;
	padding: 4px 5px 5px;
	border: 1px solid #022784;
	font-family: 'Noto Serif JP', serif;
	font-weight: 500;
	text-align: center;
	color: #022784;
	line-height: 1em;
}
.chosen-list .chosen-item .item-meta {
	margin-top: 10px;
}
.chosen-list .chosen-item .item-meta .title {
	display: inline-block;
	font-family: 'Noto Serif JP', serif;
	font-weight: 500;
	/*font-size: 12px;*/
}
.chosen-list .chosen-item .item-meta .name {
	display: inline-block;
	font-family: 'Noto Serif JP', serif;
	font-weight: 500;
	/*font-size: 12px;*/
}
.chosen-list .chosen-item .item-meta .name::before {
	content: "|";
	margin: 0 4px;
	color: #999;
}
